--- 
vendor: "ESRI"
id: "5"
title: "FUENTE_DE_FINANCIACION_PLPR_V1"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  ffpp_codigo: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  ffpp_plpr_codigo: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  ffpp_fufi_codigo: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  ffpp_fnt_fnn_fmltpo: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  ffpp_fufi_entidad: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  codigo: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"